FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_error_message Struct Reference

## Public Attributes

TDSERRNO | msgno
char * | msgtext
int | severity

The documentation for this struct was generated from the following file:

- src/tds/util.c